/* BASIC RESET */
body, div, img { padding:0; margin:0; }
a img { border:0 }

/* COMMON CLASSES */

/* SEARCH FORM */
#searchform2 { margin:50px 200px; font-size:18px; }
#searchform2 div { color:#fff; }
#searchform2 div input { font-size:18px; padding:5px; width:100%; }
#suggestions{ position: relative; left:0px; width:100%; display:none; }

/* SEARCHRESULTS */
#searchresults2 { border-width:1px; border-color:#919191; border-style:solid; width:100%; background-color:#820c40; font-size:12px; line-height:14px; font-family: 'Open Sans', sans-serif; }
#searchresults2 a { display:block; background-color:#fff; clear:left; height:90px; text-decoration:none; }
#searchresults2 a:hover {
	background-color: #606060;
	color: #ffffff;
}
#searchresults2 a img { float:left; padding:5px 10px; }
#searchresults2 a span.searchheading { display:block; font-weight:bold; padding-top:5px; color:#191919; }
#searchresults2 a:hover span.searchheading { color:#ffffff; }
#searchresults2 a span { color:#555555; }
#searchresults2 a:hover span { color:#f1f1f1; }
#searchresults2 span.category { font-size:11px; margin:5px; display:block; color:#ffffff; }
#searchresults2 span.seperator { float:right; padding-right:15px; margin-right:5px; margin-bottom:1px;
			background-image:url(../images/shortcuts_arrow.gif); background-repeat:no-repeat; background-position:right; }
#searchresults2 span.seperator a { background-color:transparent; display:block; margin:5px; height:auto; color:#ffffff; }
.bouton {
	height: 30px;
	width: 200px;

}
.titre-blanc {
font-size: 1.4em;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	color:#fff;
	margin: 8px 5px 5px 8px;
	
}
